/* Social Bookmarks */
.SocialBookmarks {overflow:auto;}
.SocialBookmarks a {text-decoration:none;}
.SocialBookmarks div {float:left;padding:1px 15px 1px 0px;margin:0px;}
.SocialBookmarks img {border:0px;}

/*
     FILE ARCHIVED ON 04:13:58 Feb 03, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:54:08 Aug 04, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/